
QGIS Application - Feature request #5740

reclassify grid values - options

2012-06-04 02:39 PM - stefano campus

Status: Open

Priority: Low

Assignee: Victor Olaya

Category: Processing/SAGA

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 15248

Description

original saga module has the possibility of using external lookout table for reclassification

History

#1 - 2014-10-04 11:56 AM - Giovanni Manghi

- Category deleted (56)

- Project changed from 78 to QGIS Application

#2 - 2014-10-04 11:57 AM - Giovanni Manghi

- Category set to Processing/SAGA

#3 - 2017-05-01 12:48 AM - Giovanni Manghi

- Easy fix? set to No
